» Ubuntu » Pakketten

Error

two or more packages specified (debbugs natty)